@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Zilla+Slab:wght@400;500;600;700&display=swap');


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    font-family: 'Open Sans';
}

nav>ul{
    margin-top: 2%;
    padding-top: .5%;
    border: none;
    border-top: solid lightgray;
    border-width: 80%;
    padding-bottom: .5%;
}

.right-nav{
    margin: auto;
    display: inline;
    text-align: right;
    min-width: 80%;
    position: fixed;
    z-index: 10;
    background-color: white;
}

.nav{
    display: inline;
    padding: 10px;
    position: sticky;
}

.nav-logo{
    margin-left: 10%;
    text-align: left;
    display: inline;
 }

.tuitt-button{
    border-radius: 15px;
    background-color: #c2195b;
    border: none;
    padding: 5px;
    font-weight: bold;
    height: 30px;
    width: 100px;
    color: white;
    margin-right: 10%;
}

#bg-image{
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    min-height: 40vh;
    width: 90vw;
    background-size: 100% 100%;
    margin: auto;
    background-repeat: no-repeat;
}

.front-bg{
    margin: auto;
    min-height: 40vh;
    width: 90vw;
    background-color: black;
    opacity: 80%;
    z-index: 1;
}

/* container */
.container{
    text-align: right;
    width: 30vw;
    float: right;
    margin-right: 10vw;
    padding-right: 10px;
}

.title,.title-2{
    font-family: 'Zilla Slab', serif;
    
}

.title, .subtitle{
    color: white;
    
}

.title{
    font-size: 2.5rem;
    margin-bottom: 3%;
    line-height: 2.5rem;
}
.subtitle{
    font-size: 1rem;
    line-height: 1.25rem;
    margin-bottom: 3%;
}

.apply-button{
    border-radius: 15px;
    background-color: #c2195b;
    border: none;
    padding: 5px;
    font-weight: bold;
    height: 30px;
    width: 100px;
    color: white;
    
}

.intro{
    margin: auto;
    text-align: center;
    line-height: 1.5rem;
    width: 70%;
    height: 20%;
    margin-bottom: 5%;
}

.title-2{
    margin-top: 3.5rem;
    margin-bottom: 3.5rem;
}



.book-button{
    background-color: #336589;
    border-radius: 15px;
    border: none;
    padding: 5px;
    font-weight: bold;
    height: 35px;
    width: 150px;
    color: white;
}

.pre-footer{
    padding-top: 5px;
    margin: auto;
    text-align: center;
    background-color: #daecec;
    height: 40vh;
    text-align: center;
    width: 90%;
}

.prefooter-description{
    margin-bottom: 1rem;
}

.footer{
    margin-top: 10px;
    text-align: center;
    min-height: 5vh;
}